What are the challenges you face when working across database platforms? Take the survey
Options

Possible version problem with latest TortoiseSVN 1.8.2

mattrakestrawmattrakestraw Posts: 2
edited September 9, 2013 9:21AM in Source Control for Oracle
I've installed TortoiseSVN-1.8.2.24708-x64-svn-1.8.3.msi on a Windows 7 PC and am getting an error when trying to link to the repository via file:// method. It says it's looking for FS between 1 and 4, but that the repo FS is 6.

Comments

Sign In or Register to comment.